Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 02:40:01 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello sir ,
I placed order on 22 Feb, and then followed up with your team for escalating my order , as I will be travelling on 24 th Feb, but every time I chat to your executive they said we have escalated your order , but till now I have no response from your store regarding my order collection . 

I tried calling the store centre point  Fahaheel which is my choosen collection centre but to my outmost disappointment no one picks call there , I have Been following up to the centre point since morning but every thing turned out fruitless .

This time shopping  from Centrepoint really disappointed me , very unprofessional behaviour . 

It’s a humble request plz escalate my order , we will be leaving tomorrow 11am , if possible plz as escalate the delivery of my order , we can collect at 10 am in morning before leaving .

Shabana Perveen
Order no-8415771957
22 Feb order date https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5748282